/*********************************
* ************* BOOT *************
******************************** */
* {
    font-family: 'Inter', sans-serif;
}

body {
    background-image: url("../../img/bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

h1,
h2,
h3,
h4 {
    font-family: "Poppins", Sans-serif;
}

/*********************************
* ******** REUTILIZÁVEIS *********
******************************** */
/* Forms */
.form{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.form_label_box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
}

.form_label{
    flex-basis: 100%;
    margin-bottom: 22px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.form_label_margin{
    margin-bottom: 0;
}

.form_label:last-child{
    margin-bottom: 0;
}

.form_label_two{
    flex-basis: calc(50% - 10px);
}

.form_text{
    font-size: var(--textSize14);
    color: var(--colorText_90);
    display: block;
    padding-bottom: 10px;
    width: 100%;
}

.form_text_info{
    font-size: var(--textSize13);
    color: var(--colorText_60);
    display: block;
    padding-top: 4px;
}

.form_input{
    width: 100%;
    font-size: var(--textSize16);
    height: 54px;
    color: var(--colorText_90);
    padding: 0 20px;
    border: 1px solid var(--colorBorder);
    outline: none;
    resize: none;
    border-radius: var(--borderRadius);
    -moz-border-radius: var(--borderRadius);
    -webkit-border-radius: var(--borderRadius);
    background: #FFFFFF;
}

.form_input_area{
    height: 130px;
    padding: 20px;
}

.form_input:focus{
    border:2px solid var(--colorRed);
    box-shadow:0 0 0 .35rem rgba(230, 21, 106, 0.1);
}

.form_input.disabled{
    background: #f5f5f5;
}

.form_label_info{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form_label_info .form_text{
    padding-bottom: 0;
}

.form_label_box_inputs,
.form_label_box_passwords{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    position: relative;
}

.form_label_box_passwords_eye {
    position: absolute;
    right: 20px;
    top: 15px;
    font-size: var(--textSize20);
    cursor: pointer;
    color: var(--colorPrimary);
}

.form_label select{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url("data:image/svg+xml,%3Csvg width='14' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m1 1 6 6 6-6' stroke='%235A5A5A' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") right 20px center no-repeat;
    cursor: pointer;
    padding-right: 40px;
}

/* Media Queries Form */
/* 672px */
@media(max-width: 42em){
    .form_label_two{
        flex-basis: 100%;
        margin-bottom: 20px !important;
    }
}

/* Buttons */
.btn {
    display: inline-block;
    border: none;
    text-decoration: none;
    font-size: var(--textSize15);
    color: var(--colorWhite);
    background: #666;
    border-radius: var(--borderRadius);
    padding: 0 50px;
    height: 54px;
    line-height: 56px;
    font-weight: bold;
    cursor: pointer;
    outline: none;
}

.btn:hover {
    opacity: 0.9;
}

.btn-default {
    background: var(--colorRed);
    color: #FFF;
}

.btn-default:hover {
    background: var(--colorRed);
}

/* Loading */
.mask_load{
    background: rgba(23, 2, 55, 0.8) !important;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99999999999999999999999999999999999999;
    display: none;
}

.mask_load img{
    margin: auto;
    height: 90px;
}

/*********************************
* *********** CONTEÚDO ***********
******************************** */
/* Bar */
.bar{
    background: url("../../img/bar.svg");
    width: 100%;
    height: 5px;
    position: absolute;
    top: 0;
}

/* Votação */
.voting{
    padding: 70px 0;
    display: flex;
    flex-wrap: wrap;
}

.voting_header{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
}

.voting_header .header_logo{
    width: 100%;
    display: flex;
    justify-content: center;
}

.voting_header .header_info{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.voting_header .header_info_logo{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 40px 0;
}

.voting_header .header_info img{
    height: 120px;
}

.voting_header .header_info h1{
    font-size: var(--textSize56);
    width: 100%;
    text-align: center;
    font-weight: 500;
    color: #FFF;
    padding-bottom: 30px;
    padding-top: 30px;
}

.voting_header .header_info h1 b{
    color: var(--colorRed);
}

.voting_header .header_info .info_status{
    padding: 10px 26px;
    font-size: var(--textSize14);
    color: #FFF;
    letter-spacing: 6px;
    text-transform: uppercase;
    border-radius: var(--borderRadius);
}

.voting_header .header_info .info_status.open{
    background: var(--colorGreen);
}

.voting_header .header_info .info_status.close{
    background: var(--colorRed);
}

.voting_header .header_info .info_text{
    width: 100%;
    font-size: var(--textSize15);
    color: #FFF;
    text-align: center;
    padding-top: 14px;
}

.voting_lists{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.voting_lists .lists_boxs{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.voting_lists .lists_content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.voting_lists .lists_box{
    width: calc(33.33% - 15px);
    background: #FFF;
    box-shadow: 0 4px 40px 0 rgba(0, 2, 24, 0.05);
    margin-bottom: 30px;
    border-radius: var(--borderRadius);
    overflow: hidden;
    text-decoration: none;
}

.voting_lists .lists_box_radio{
    display: none;
}

.voting_lists .lists_box_label{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    cursor: pointer;
}

.voting_lists .lists_box_image{
    width: 100%;
    position: relative;
    border-radius: var(--borderRadius);
    overflow: hidden;
}

.voting_lists .lists_box_image img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.voting_lists .lists_box .image_active{
    display: none;
    width: 100%;
    position: absolute;
    z-index: 1;
    background: rgba(230, 21, 106, 0.7);
    top: 0;
    left: 0;
    height: 300px;
    align-items: center;
    justify-content: center;
}

.voting_lists .lists_box.active .image_active{
    display: flex;
}

.voting_lists .image_active_icon{
    background: var(--colorSuccess);
    padding: 25px;
    border-radius: 50%;
    color: #FFF;
    font-size: 3em;
}

.voting_lists .lists_box_info{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 25px 30px;
    justify-content: space-between;
    text-decoration: none;
}

.voting_lists .lists_box_info img{
    width: 60px;
    height: 60px;
    border-radius: var(--borderRadius);
    object-fit: cover;
}

.voting_lists .info_user{
    width: calc(100% - 80px);
}

.voting_lists .info_user h1{
    font-size: var(--textSize18);
    font-weight: 600;
    color: var(--colorText_90);
}

.voting_lists .info_user_social{
    display: flex;
    align-items: center;
    text-decoration: none;
}

.voting_lists .info_user_social span:first-child{
    font-size: var(--textSize14);
    color: var(--colorRed);
    margin-right: 6px;
}

.voting_lists .info_user_social span:last-child{
    font-size: var(--textSize14);
    font-weight: 500;
    color: var(--colorText_70);
}

.voting_lists .lists_footer{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 15px;
}

.voting_lists .lists_recpatcha_box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.voting_lists .lists_recpatcha{
    width: 100%;
    display: flex;
    justify-content: center;
}

.voting_lists .lists_boxs .lists_btn{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.voting_lists .lists_boxs .lists_btn_default{
    font-size: var(--textSize20);
    background: var(--colorRed);
    padding: 0 60px;
    height: 60px;
    line-height: 60px;
}

/* Modal */
.mask_modal{
    background: rgba(0, 2, 20, 0.85) !important;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999999;
    display: flex;
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
}

.modal{
    margin: auto;
    width: 560px;
    max-width: 90%;
    background: #FFFFFF;
    border-radius: var(--borderRadius);
    -moz-border-radius: var(--borderRadius);
    -webkit-border-radius: var(--borderRadius);
    overflow: hidden;
    transition: all .3s;
    transform: scale(.5) translateY(10%);
}

.modal_header{
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    padding: 20px 30px;
    border-bottom: 1px solid var(--colorBorder);
}

.modal_header_title{
    font-size: var(--textSize17);
    color: var(--colorText_90);
    font-weight: 600;
}

.modal_header_close{
    font-size: 1.4em;
    color: var(--colorText_50);
    cursor: pointer;
}

.modal_header_close:hover{
    color: var(--colorPrimary);
}

.modal_content{
    padding: 30px;
}

.show_modal{
    visibility: visible;
    opacity: 1;
}

.show_modal .modal{
    transform: scale(1) translateY(0);
}

.modal_content_image{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    border: 1px solid var(--colorBorder);
    border-radius: var(--borderRadius);
    overflow: hidden;
    justify-content: space-between;
}

.modal_content_image .info_thumb{
    width: calc(45% - 25px);
    background: red;
    border-radius: var(--borderRadius);
    overflow: hidden;
}

.modal_content_image .info_thumb img{
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.modal_content_image .info_user{
    width: 55%;
}

.modal_content_image .info_user img{
    width: 40px;
    height: 40px;
    border-radius: var(--borderRadius);
    margin-bottom: 10px;
}

.modal_content_image .info_user span{
    font-size: var(--textSize16);
    color: var(--colorText_90);
    font-weight: 700;
}

.modal_content .form_label_buttons .btn{
    width: 100%;
}

/* Media Queries Votação */
/* 896px */
@media(max-width: 56em){
    .voting_lists .lists_box{
        width: calc(50% - 15px);
    }
}

/* 608px */
@media(max-width: 38em){
    .voting{
        padding: 50px 0;
    }

    .voting_header .header_info h1{
        font-size: var(--textSize38);
        padding-bottom: 20px;
    }

    .voting_header .header_info .info_status{
        font-size: var(--textSize13);
    }

    .voting_lists .lists_content{
        margin-bottom: 50px;
    }

    .voting_lists .lists_box{
        width: 100%;
        margin-bottom: 20px;
    }

    .voting_lists .lists_box_image img,
    .voting_lists .lists_box .image_active{
        height: 220px;
    }

    .voting_lists .lists_box_info{
        padding: 20px;
    }

    .voting_lists .lists_box_info img{
        width: 50px;
        height: 50px;
    }

    .voting_lists .info_user{
        width: calc(100% - 70px);
    }

    .voting_lists .info_user h1{
        font-size: var(--textSize16); 
    }

    .voting_lists .lists_boxs .lists_footer{
        position: fixed;
        left: 0;
        bottom: 0;
        background: rgba(255, 255, 255, 0.9);
        box-shadow: 0 4px 40px 0 rgba(0, 2, 24, 0.05);
        padding: 18px;
        z-index: 2;
    }

    .voting_lists .lists_recpatcha_box{
        margin-bottom: 20px;
    }

    .voting_lists .lists_boxs .lists_btn_default{
        width: 100%;
        z-index: 99999;
    }

    .modal_header{
        padding: 20px 15px;
    }

    .modal_content{
        padding: 20px;
    }
}

/* Resultado */
.voting_result{
    width: 100%;
    background: #FFF;
    box-shadow: 0px 4px 40px 0px rgba(0, 2, 24, 0.05);
    border-radius: var(--borderRadius);
}

.voting_result .result_header{
    width: 100%;
    border-bottom: 1px solid var(--colorBorder);
    text-align: center;
    padding: 20px 0;
}

.result_header h2{
    font-size: var(--textSize16);
    color: var(--colorText_90);
    font-weight: 400;
}

.result_header h2 b{
    font-weight: 700;
}

.voting_result .result_content{
    width: 100%;
    display: flex;
    padding: 50px 65px;
    flex-wrap: wrap;
}

.result_box{
    width: 100%;
    background: #F6F6F6;
    border-radius: var(--borderRadius);
    display: flex;
    margin-bottom: 25px;
}

.result_box:last-child{
    margin-bottom: 0;
}

.result_box .box_number{
    width: 130px;
    background: var(--colorBlack);
    border-radius: var(--borderRadius);
    display: flex;
    justify-content: center;
    align-items: center;
}

.result_box .box_number.purple{
    background: var(--colorPurple);
}

.result_box .box_number.blue{
    background: var(--colorBlue);
}

.result_box .box_number.pink{
    background: var(--colorPink);
}

.result_box .box_number.yellow{
    background: var(--colorYellow);
}

.result_box .box_number.green{
    background: var(--colorGreen);
}

.result_box .box_number.orange{
    background: var(--colorOrange);
}

.result_box .box_number h3{
    font-size: var(--textSize52);
    color: #FFF;
    font-weight: 500;
}

.result_box .box_content{
    width: calc(100% - 130px);
    border-radius: var(--borderRadius);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 35px 48px;
}

.result_box .box_content_info{
    display: flex;
    width: calc(60% - 50px);
    align-items: center;
}

.result_box .box_content_info_image{
    width: 116px;
    height: 116px;
    object-fit: cover;
    border-radius: var(--borderRadius);
}

.result_box .box_content_info_user{
    display: flex;
    align-items: center;
    padding-left: 30px;
    justify-content: space-between;
}

.result_box .box_content_info_user img{
    width: 60px;
    height: 60px;
    border-radius: var(--borderRadius);
    object-fit: cover;
}

.result_box .box_content_info_user_text{
    margin-left: 15px;
}

.result_box .box_content_info_user_text h1{
    font-size: var(--textSize18);
    font-weight: 600;
    color: var(--colorText_90);
}

.result_box .box_content_info_user_text_social{
    display: flex;
    align-items: center;
    text-decoration: none;
}

.result_box .box_content_info_user_text_social span:first-child{
    font-size: var(--textSize14);
    color: var(--colorRed);
    margin-right: 6px;
}

.result_box .box_content_info_user_text_social span:last-child{
    font-size: var(--textSize14);
    font-weight: 500;
    color: var(--colorText_70);
}

.result_box .box_content_result{
    width: 40%;
    background: #FFF;
    box-shadow: 0px 4px 40px 0px rgba(0, 2, 24, 0.10);
    border-radius: var(--borderRadius);
    padding: 30px 24px;
}

.result_box .box_content_result_info{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
}

.result_box .box_content_result_info span{
    font-size: var(--textSize15);
    color: var(--colorText_90);
}

.result_box .box_content_result_info span:last-child{
    font-weight: bold;
}

.result_box .box_content_result_bar {
    width: 100%;
    position: relative;
    height: 10px;
    border-radius: 100px;
    background: var(--colorBorder);
    overflow: hidden;
}

.result_box .content_result_bar_active {
    height: 10px;
    background: var(--colorRed);
    position: absolute;
    left: 0;
    border-radius: 100px;
}

/* Media Queries Resultados */
/* 1088px */
@media(max-width: 68em){
    .voting_result .result_header{
        padding: 15px 0;
    }

    .voting_result .result_content{
        padding: 30px;
    }
}

/* 928px */
@media(max-width: 58em){
    .result_box{
        flex-wrap: wrap;
    }

    .result_box .box_number{
        width: 100%;
    }

    .result_box .box_number h3{
        font-size: var(--textSize30);
        padding: 10px 0;
    }

    .result_box .box_content{
        width: 100%;
        padding: 30px;
    }

    .result_box .box_content_info{
        width: 100%;
    }

    .result_box .box_content_result{
        width: 100%;
        margin-top: 25px;
    }
}

/* 608px */
@media(max-width: 38em){
    .result_box .box_content_info{
        flex-wrap: wrap;
    }

    .result_box .box_content_info_image{
        width: 100%;
        height: 250px;
    }

    .result_box .box_content_info_user{
        padding-left: 0;
        margin-top: 15px;
    }
}

/* 512px */
@media(max-width: 32em){
    .result_box .box_number h3{
        font-size: var(--textSize20);
    }

    .voting_result .result_content{
        padding: 20px;
    }

    .result_box .box_content{
        padding: 20px;
    }

    .result_box .box_content_result{
        padding: 25px;
    }
}

/* Login */
.login{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    height: 100%;
    position: absolute;
}

.login_center{
    margin: auto;
    width: 500px;
    max-width: 90%;
}

.login_box{
    background: var(--colorWhite);
    border-radius: var(--borderRadius);
    box-shadow: 0px 4px 40px 0px rgba(0, 2, 24, 0.05);
}

.login_box_header{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 25px 20px;
    border-bottom: 1px solid var(--colorBorder);
}

.login_box_header h1{
    font-size: var(--textSize28);
    font-weight: 600;
    color: var(--colorText_90);
    padding-bottom: 4px;
}

.login_box_header span{
    font-size: var(--textSize14);
    text-align: center;
    color: var(--colorText_70);
}

.login_box_form{
    padding: 45px;
    display: flex;
    flex-wrap: wrap;
}

.login_box_form_label_box{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    position: relative;
}

.login_box_form_label_box_icon{
    position: absolute;
    left: 20px;
}

.login_box_form_label_box_eye {
    position: absolute;
    right: 20px;
    top: 16px;
    font-size: var(--textSize20);
    cursor: pointer;
    color: var(--colorRed);
}

.login_box_form_label_box_icon.email{
    top: 17px;
    color: var(--colorText_70);
    font-size: var(--textSize20);
}

.login_box_form_label_box_icon.password{
    top: 16px;
    color: var(--colorText_70);
    font-size: var(--textSize20);
}

.login_box_form_label_box .form_input{
    padding-left: 50px !important;
}

.login_box_form_label_footer{
    display: flex;
    flex-wrap: wrap;
}

.login_box_form_label_footer .btn{
    width: 100%;
}

/* Media Queries Login */
/* 512px */
@media(max-width: 32em) {
    .login_box_form {
        padding: 30px;
    }
}

/*********************************
* *********** COOKIES *************
******************************** */
.cookies {
    color: var(--colorText_90);
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99;
    font-size: var(--textSize14);
    line-height: 22px;
    box-shadow: 0 4px 70px rgba(2, 33, 23, 0.2);
    background: var(--colorWhite);
    display: flex;
}

.cookies_wrapper {
    padding: 30px 40px;
    margin: auto;
    display: flex;
    align-items: center;
    opacity: 0;
    transform: translateY(1rem);
    animation: slideUp 0.5s forwards;
}

.cookies_wrapper p {
    padding-right: 40px;
    margin-bottom: 0;
}

@keyframes slideUp {
    to {
        transform: initial;
        opacity: initial;
    }
}

.cookies_btn {
    background: var(--colorRed);
    color: var(--colorWhite);
    cursor: pointer;
    border: none;
    padding: 0.8rem 50px;
    font-size: var(--textSize14);
    font-weight: bold;
    text-transform: uppercase;
    border-radius: var(--borderRadius);
    -moz-border-radius: var(--borderRadius);
    -webkit-border-radius: var(--borderRadius);
}

/* Media Queries Cookies */
/* 700px */
@media (max-width: 43.75em) {
    .cookies_wrapper {
        flex-wrap: wrap;
    }

    .cookies_wrapper p {
        width: 100%;
        text-align: center;
        padding-bottom: 25px;
        padding-right: 0;
    }

    .cookies_btn {
        width: 100%;
    }
}